@media (max-width: 1399.98px) {
  .bannertext1 .display-3 a {
    font-size: 90px;
  }
}
@media (max-width: 1199.98px) {
  .display-3 {
    font-size: 60px;
  }
  .bannertext1 .display-3 a {
    font-size: 80px;
  }
  .secH {
    font-size: 36px;
  }
  .makingAnImpact .container {
    position: static;
    transform: none;
  }
  .buildingTrust .container > .row {
    row-gap: 10px;
  }
  .buildingTrust .Paramargin {
    width: 100%;
  }
  .sendUsMessage {
    background: 0 0;
  }
  #ca1.owl-carousel .item1,
  #ca1.owl-carousel .item2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}
@media (max-width: 991.98px) {
  .copyrightSection .container > .row {
    justify-content: center;
    text-align: center;
    flex-wrap: wrap-reverse;
  }
  .copyrightSection ul {
    justify-content: center;
  }
  .whywChooseUs .container > .row {
    row-gap: 24px;
  }
  .sidemenu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .list-group_anchor,
  .sidemenu .HedSmall {
    width: 33.33333333%;
    font-size: 12px;
    padding: 12px;
    align-self: stretch;
  }
  .sidemenu .list-group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
  }
  .sidemenu .list-group-item {
    display: inline-block;
    width: 33.33333333%;
    align-self: stretch;
    font-size: 12px;
    padding: 12px;
  }
  .spyList .sidemenu {
    position: sticky;
    top: 86.4px;
  }
  .list-group_anchor:hover span,
  .spyList .list-group-item:hover span {
    transform: translateX(0);
    color: #fff;
  }
  .bannertext1 .display-3 a {
    font-size: 70px;
  }
  .ourTestimonials .container > .row {
    row-gap: 50px;
  }
}


@media screen and (max-width: 1024px) and (orientation: portrait) {
  /* 1. Target the elements with proper syntax and separate sizes for each layer */
  .swiper-slide.item1 { 
    background: linear-gradient(#00000073, #00000073), url("../image/BannerMob1.webp") center no-repeat;
    background-size: auto, 150%,auto; /* Gradient handles itself, Image stays cover */
  }
  .swiper-slide.item2 { 
    background: linear-gradient(#00000073, #00000073), url("../image/BannerMob2.webp") center no-repeat;
    background-size: auto, 150% auto;  
  }

.swiper-slide.item1,
.swiper-slide.item2 {
  animation-name: image-zoom-2;
  animation-duration: 15s;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

  /* 2. Animate both background layers independently using commas */
  @keyframes image-zoom-2 { 
    0%,100% { 
      background-size: auto, 150% auto; 
      
    } 
    50% { 
      background-size: auto, 170% auto; 
    } 
  } 
}





@media (max-width: 767.98px) {
  .bannertext1 .display-3 a {
    font-size: 45px;
  }
  .display-3 {
    font-size: 32px;
  }
  .secH {
    font-size: 28px;
  }
  .therdH {
    font-size: 22px;
  }
  .fourthH {
    font-size: 18px;
    font-weight: 600;
  }
  .premiumServices .container > .row {
    row-gap: 40px;
  }
  .footer.defaultPadding {
    padding: 34px 0;
  }
  .locationLink {
    max-width: 280px;
  }
  .BlockView {
    display: block;
  }
  .footer .secH {
    text-align: center;
    margin-bottom: 24px;
  }
  .footer .container > .row,
  .footer .social-icons {
    justify-content: center;
  }
  .footer .exploreLinks ul li {
    text-align: left;
  }
  .testimonialCard .row {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 24px !important;
  }
  .testimonialCard .userDisc {
    width: 100%;
  }
  .PageBanner .display-3 {
    font-size: 46px;
    line-height: 84px;
  }
  .bannertext1,
  .cardVerticle,
  .contactCard,
  .testimonialCard {
    padding: 16px !important;
  }
  .defaultPadding {
    padding: 40px 0 !important;
  }
}
@media (max-width: 575.98px) {

.Banner .swiper-button-next,
.Banner .swiper-button-prev {
  display: none;
}

  .bestInvisbleGrill .cardWrap {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .bestInvisbleGrill .cardWrap .fifthH {
    text-align: center;
  }
  .bestInvisbleGrill .cardWrap .textPart2 {
    margin-top: 24px;
    padding: 0 12px;
  }
  #ca1.owl-carousel .item {
    padding: 50px 30px;
    height: 700px;
  }
  #ca1.owl-carousel .item1 {
    background-size: cover;
    overflow: hidden;
  }
  #ca1.owl-carousel .item2 {
    background-size: cover;
  }
  #ca1.owl-carousel .bannerCard {
    margin: auto;
    margin-top: 30% !important;
  }
  @keyframes image-zoom {
    0%,
    100% {
      background-size: auto 100%;
    }
    25%,
    75% {
      background-size: auto 115%;
    }
    50% {
      background-size: auto 130%;
    }
  }
  .Banner .owl-nav button {
    pointer-events: initial;
    height: 40px;
    width: 44px;
    background-color: var(--skyblue) !important;
    line-height: 1.25;
    text-transform: capitalize;
    color: var(--lightGrey) !important;
  }
  .bannertext1 {
    padding: 30px !important;
    color: #fff;
  }
  .bannertext1 .display-3 a {
    font-size: 42px;
    color: #fff;
  }
}
